# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

# compile C with /usr/bin/cc
C_DEFINES = 

C_INCLUDES = -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src

C_FLAGS =  -fsanitize=address -fno-omit-frame-pointer -g -O3 -DNDEBUG -std=gnu99

